<?php
function con_fec($fech,$tip_con){
	if ($tip_con == 1){
		//$fec biene en formato DD/MM/AAAA convierte $f_m en formato AAAA-MM-DD   
		if ( ereg( "([0-9]{1,2})/([0-9]{1,2})/([0-9]{2,4})", $fech, $regs ) ) {
		    $f_f = "$regs[3]-$regs[2]-$regs[1]";
		}
	}
	if ($tip_con == 2){
		//$fec1 biene en formato AAAA-MM-DD convierte $f_f en formato DD/MM/AAAA
		if ( ereg( "([0-9]{2,4})-([0-9]{1,2})-([0-9]{1,2})", $fech, $regs ) ) {
		    $f_f = "$regs[3]/$regs[2]/$regs[1]";
		}
	}
	return $f_f;
}
?>